RubyGems Navigation menu

spectralfilter 0.0.3

GSL extension: Filtering Datasets via Highpass, Lowpass, Bandpass or Bandblock

Gemfile
          gem 'spectralfilter', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install spectralfilter
  
  
  
  
  
  
  

Authors:

  • Ralf Mueller

Owners:

A25773a508ae788ec8f9e068296a9851

lem

Total downloads 3,324

For this version 923

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 11, 2012 (6.5 KB)
  2. 0.0.2 - November 15, 2010 (6.5 KB)
  3. 0.0.1 - March 23, 2009 (6.5 KB)

Runtime Dependencies: